
kill all

pw=1600
ph=800
paper size pw,ph


x0=0.1
y0=0.166
h=0.7
w=h*ph/pw


g1 view  x0,y0,w,h
title "E$_F$.=0"
g2 on
g2 view  x0+0.5,y0,w,h
title "E$_F$.=-1"


read xynw "slabifyres/+cutswithweightsE=0.spin1" into g1
with g1.gr1
w1 on
w2 on
w3 on

read xynw "slabifyres/+cutswithweightsE=-1..spin1" into g2
with g2.gr1
w1 on
w2 on
w3 on

print to "wcuts.png" dpi 75
